body {
	margin: 0;
	padding: 0;
	 background: #e9e7ea;
	//background: #c34c44;
	//background-image: url(images/banner-red.jpg);
	font-family: 'Sigmar+One', sans-serif;
	font-size: 19px;
	color: #000000;
	//color: #181B20;
}

#main {
	width: 980px;
	//height: 350px;
	padding: 10;
	margin:0px auto 0px;
	background: #FFFFFF;
	
	-moz-border-radius: 5px;
border-radius: 1px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 5px 5px 5px black;
}

#banner {
	width: 980px;
	height: 350px;
	padding: 0px;
	margin:0px auto 0px;
	margin-top:0px;
	background: #FFFFFF;
	background-image: url(images/banner-red.jpg);
	
}


#slide {
	width: 240px;
	height: 138px;
	padding: 60px;
	//margin-top:80px;
	margin-left:230px;
	
	//background: #FFFFFF;
	
}

#content {
	width: 980px;
	//height: 300px;
	padding: 0px;
	margin:0px auto 0px;
	margin-top:0px;
	background: #e9e7ea;
	//background-image: url(images/intro-back1.jpg);
	
}


#contentintro {
	width: 950px;
	//height: 147px;
	padding: 5px;
	//margin-top:80px;
	//margin-left:270px;
	font-family: 'Abel', sans-serif;
	//font-family: 'Sigmar+One', sans-serif;
	//font-family: 'Chango', sans-serif;
	
	//text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-size: 20px;
	text-align:justify;
	//font-weight: bold;
	color: #000000;
	
	//background: #FFFFFF;
	
}

#contentintro h1{
	
	font-family: 'Abel', sans-serif;
	//font-family: 'Sigmar+One', sans-serif;
	//font-family: 'Chango', sans-serif;
	
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-size: 30px;
	text-align:justify;
	//font-weight: bold;
	color: #000000;
	
	//background: #FFFFFF;
	
}

/*
#contentintro {
	width: 320px;
	height: 147px;
	padding: 65px;
	//margin-top:80px;
	margin-left:270px;
	//font-family: 'Abel', sans-serif;
	font-family: 'Sigmar+One', sans-serif;
	//font-family: 'Chango', sans-serif;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-size: 20px;
	text-align:justify;
	//font-weight: bold;
	color: #000000;
	
	//background: #FFFFFF;
	
}
*/
#footer {
	width: 940px;
	height: 200px;
	padding: 20px;
	margin:0px auto 0px;
	//margin-top:0px;
	background: #a63030;
	//background-image: url(images/intro-back1.jpg);
	
}



/* Menu */

#menu-wrapper {
	width: 980px;
	height: 60px;
	margin: 0px auto;
	padding: 0px;
	background: #a63030;
	border-radius: 0px;
}

#menu {
	margin: 0;
	padding: 0px 20px;
	list-style: none;
	line-height: 60px;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: lowercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	font-family: 'Abel', sans-serif;
	//font-family: 'Sigmar+One', sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #FFFFFF;
}

#menu li {
	float: left;
	margin-right: 1px;
}

#menu a {
	display: block;
	float: left;
	height: 60px;
	margin: 0px;
	color: #FFFFFF;
}

#menu .current_page_item a {
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	background: #c34c44;
}

#menu a:hover {
	background: #c34c44;
	text-decoration: none;
	text-shadow: 2px 2px 2px rgba(0,0,0,.3);
	color: #FFFFFF;
}

#menu span {
	padding: 0px 20px;
	font-family: 'Abel', sans-serif;
}

#menu > li {
}

#menu > li.active {
	background: #c34c44;
	color: #FFFFFF;
}

.dropotron li.opener {
	border-right: solid 2px #FFFFFF;
}

.dropotron {
	margin: 0px;
	padding: 10px 0px;
	background: #c34c44;
	list-style: none;
	text-transform: lowercase;
	//font-family: 'Sigmar+One', sans-serif;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
}

.dropotron a {
	color: #fff;
	text-decoration: none;
}

.dropotron li {
	margin: 0px;
	padding: 5px 20px;
}

.dropotron li:hover, .dropotron li.active {
	background: #a63030;
}

.copyright {
    color: #FFFFFF;
    float: left;
    font-size: 13px;
    margin: 10px 0;
    padding-top: 10px;
    width: 950px;
	border-top: 1px dotted #FFFFFF;
}

#formwrap{	
	margin:0 auto;
	background:#fff;
	width:600px;
	padding:20px 40px;
	text-align:left;
	font-size: 20px;
	-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 5px 5px 5px black;
	}

/* form 1 */

	#form1{
		margin:1em 0;
		padding-top:10px;
		background:url(images/form1/form_top.gif) no-repeat 0 0;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	
	#form1 label{display:block;}	
	#form1 input, #form1 textarea{		
		width:252px;
		border:1px solid #ddd;
		background:#fff url(images/form1/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form1 textarea{
		height:125px;
		overflow:auto;
		}					
	#form1 p.submit{
		clear:both;
		background:url(images/form1/form_bottom.gif) no-repeat 0 100%;
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form1 button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		background:url(images/form1/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				

/* // form 1 */

<!------------ HR tag --------------------->

.hr style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
	
	}
	
<!------------ HR tag --------------------->

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
// A:hover {text-decoration: underline; color: red;}